ul.breadcrumb_ {
    position: relative;
    margin: -20px auto 20px auto;
    padding: 0;
    max-width: 1200px;
    z-index: 100;
}
ul.breadcrumb_ li {
    display: inline-block;
    justify-content: center;
    color: #266ba7;
    line-height: 18px;
    padding: 0 20px;
    position: relative;
    font-size: 14px;
    list-style-type: none;
}
ul.breadcrumb_ li a {
    color: #52c452;
    text-decoration: none;
    transition: all 0.3s;
}
ul.breadcrumb_ li a:hover {
    color: #266ba7;
}

ul.breadcrumb_ li:before {
    all: unset;
}

ul.breadcrumb_ li a:after {
    all: unset;
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    text-decoration: inherit;
    color: #636060;
    font-size: 14px;
    padding-right: 0.5em;
    position: relative;
    top: 0.5px;
    left: 22px;
}